{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "6dacd653-10f3-439f-a759-30e7fb7b855a",
            "type": "LIST",
            "value": ["/Documents/ts_103097v010201p.xhtml/1de82943-16f3-4be8-9c10-98ff19632d96"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "6dacd653-10f3-439f-a759-30e7fb7b855a",
            "type": "STRING",
            "value": "13. Check certificate validity"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "6dacd653-10f3-439f-a759-30e7fb7b855a",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "6dacd653-10f3-439f-a759-30e7fb7b855a"
}